﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, li, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
outline: 0;
vertical-align: top;
}
* {
    margin: 0;
    padding: 0;
    /*border: 0;*/
}


body, html {
			background: #606265;
			background-image: url( ../images/back.gif); 
			background-repeat:repeat-y;
			background-position: top center;
			height:100%
		}


#body{
			min-width:800px;
			max-width:1024px;
			margin:0 auto;
			font-family: Geneva, Arial, Helvetica, sans-serif;
			height:100%;
		}
		


		
a img{
	border:none;
	}

#desk{
	width:100%;
	margin:0;
	/*background-color:#134290;*/
	background-image: url( ../images/bgpart2.gif); 
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	overflow:hidden;
	padding-bottom:20px;
	}
	
#left-panel{
	width:330px;
	}
	
 #center-panel{
	width:100%;
	padding: 20px;
	}
 		
#center-panel ul{
	margin-left: 50px;
	}
#center-panel ol{
	margin-left: 50px;
	}
#center-panel li{
	font-size: 12px;
	}
/*
#left-panel
{
	float:left;
	width:310px;
	height:400px;
	display:block;
}
 #center-panel{padding-left:315px}
 */



/*           
						  top bar
*/

#top 
{
	width: 100%;
	height:32px;
	background:#FFFFFF;
	overflow:hidden; 
}
#top span 
{
	float:left;
	color:#09295f;
	font-size:10px;
	padding: 12px 12px 0px 15px;
	margin:0px;
}
#top  a 
{ 
	font-size:12px;
	color:#1e74d4; 
	text-decoration:underline; 
	margin-right:3px;
	margin-left:3px
}

/*#top .lang  
{
	float:left;
}*/



#top .lang img{border-style: none; margin-bottom: 5px; }

#top div a { 	padding-left: 25px; }
#top span a { 	padding-left: 2px; padding-right: 2px; }

#top a:hover 
{
	color:#008de7;
	text-decoration:underline;
}
/*           
						  header
*/
#hdr 
{
	margin:0px;
	width: 100%;
	height: 200px;
	background-color:#1e59bc;
	background-image: url( ../images/bgpart.png); background-repeat: repeat;
}
#hdr2 
{
	width: 100%;
	height: 200px;
	background-image: url( ../images/header.png); 
	background-repeat: no-repeat;
	background-position:right;
}
/*
#hdr2 span 
{ 
	margin-top:45px;
	margin-left:10px;
	padding:5px;
	font-size:23px; 
	font-weight: bold; 
	line-height: 97%; 
	color:#fafbfc; 
	float:left;
}
*/

#hdr2 span.header
{ 
        width:430px;
		margin-top:15px;
        margin-left:10px;
        padding:0px 5px 0 5px;
        float:left;
		text-align:left;
}

#hdr2 div.text
{ 
        font-size:21px; 
        font-weight: bold; 
        line-height: 97%; 
        color:#fafbfc;
		float:left;
}

#hdr2 div.contacts
{ 
        
        font-size:12px;
        color:#fafbfc;
		float:left;
		margin:9px 0 10px 0;
}

#hdr2 div.contacts a
{ 
        color:#fafbfc;
}

#hdr2 div.lang_choice
{ 
        width:200px;
        color:#fafbfc;
		font-size:14px;
		
}
	
#hdr2 div.lang_choice a{
	padding-right: 10px;
	text-decoration:none;
	border:none;
}

#hdr2 div.gerb
{
	height:200px;
	width: 85px;
	float:left;
	display:block;
	background-image: url(../images/headergerb.png); background-repeat: no-repeat;
}



#hdr ul
{
	clear:left;
	width:100%; 
	height:34px; 
	list-style:none;
}
#hdr li{float:left;}

#desk{ background-color:White; width:100%; padding-bottom:20px}

/*           
						  footer
*/
#footer {
	width:100%;
	height: auto;
	padding-bottom: 20px;	
	background-image: url(../images/bgfooterpart.gif); 
	background-repeat:repeat-x;
	background-color:#134290
}
.rightfooter
{
	width:380px;
	float:right;
	margin: 5px 15px 15px 0px;
}
.rightfooter p
{
	font-size:12px;
	color:#FFFFFF;
	text-indent: -12px;
}

		h1{
			font-size:13px; 
			font-weight:bold; 
			color:#18448d;
			/*padding-top:20px;*/
		}
		
		h2{
			font-size:13px;
			color:#18448d;
			padding-top:20px;
			margin-left:20px;
		}
		
		h3{
			font-size:13px; 
			font-weight:bold; 
			color: #FF0000;
			padding-top:20px;
		}
		
		p{
			font-size:12px;
			color: #000000; 
			text-decoration:none;
			vertical-align:middle;
			margin-top:15px;
			margin-left:20px;
			margin-bottom: 10px;
			margin-right:25px;
			text-align:justify
		}
		
		span{
			font-size:12px;
			color: #000000; 
			text-decoration:none;
			vertical-align:middle;
			margin-top:15px;
			margin-bottom: 10px;
			margin-right:5px;
			text-align:justify
		}
		
		a { 
			font-size:12px;
			color:#1e59bc;
			text-decoration:underline;
			vertical-align: baseline
		}
	
		a:hover {
			color:#008de7;
			text-decoration:underline;
		}
		
		h4{
			font-size:13px;
			color:#18448d;
			padding-top:15px;
			padding-bottom:10px
		}
		
		h5{
			font-size:13px;
			color:#18448d;
			padding-top:20px;
			padding-left:20px
		}
		
		.actionList{
		font-size:12px;
		color:#1e59bc;
		margin-top:0px;
		}
		
		div.hr hr {display:none;}
		div.hr {
		  border-top:1px #ccc solid;
		  height:1px;font-size:0px;
		  line-height:0px;
		  margin-bottom:-1px;
		  clear:both;
		  margin-right:25px;
		  margin-top:10px
		}

		
		.note{
			background-color: #E6E6E6;
			padding:10px
		}
		
		.number {
			font-size:22px;
			font-style:italic;
		}
		
		
/* left panel */
.left_menu 
{
	width:280px;
	margin-left:30px; 
	margin-top:20px;
}

#coordinates a
{
	width: 228px;
	height:44px;
	display:block;
	background-image: url(../images/coordinates_ru.gif); background-repeat: no-repeat;
}
#coordinates a:hover
{
	background-image: url(../images/coordinates_light_ru.gif); background-repeat: no-repeat;
}


#rusinfo a
{
	width: 228px;
	height:44px;
	display:block;
	background-image: url(../images/rusinfo.gif); background-repeat: no-repeat;
}
#rusinfo a:hover
{
	background-image: url(../images/rusinfo_light.gif); background-repeat: no-repeat;
}

#timetable a
{
	width: 228px;
	height:44px;
	display:block;
	background-image: url(../images/rasp.gif); background-repeat: no-repeat;
}

#timetable a:hover
{
	background-image: url(../images/rasp_hover.gif); background-repeat: no-repeat;
}

#geninfo a
{
	width: 228px;
	height:44px;
	display:block;
	background-image: url(../images/geninfo.gif); background-repeat: no-repeat;
}

#geninfo a:hover
{
	background-image: url(../images/geninfo_hover.gif ); background-repeat: no-repeat;
}

#visainfo a
{
	width: 228px;
	height:44px;
	display:block;
	background-image: url(../images/visa_button.gif); background-repeat: no-repeat;
}
#visainfo a:hover
{
	background-image: url(../images/visa_button_light.gif); background-repeat: no-repeat;
}




#visainfo_ru a
{
	width: 228px;
	height:44px;
	display:block;
	background-image: url(../images/visa-ru.gif); background-repeat: no-repeat;
}
#visainfo_ru a:hover
{
	background-image: url(../images/visa-ru_light.gif); background-repeat: no-repeat;
}





#faq a
{
	width: 228px;
	height:44px;
	display:block;
	background-image: url(../images/faq.gif); background-repeat: no-repeat;
}
#faq a:hover
{
	background-image: url(../images/faq_hover.gif); background-repeat: no-repeat;
}

#instruction a
{
	width: 228px;
	height:44px;
	display:block;
	background-image: url(../images/instruction.gif); background-repeat: no-repeat;
}

#instruction a:hover
{
	background-image: url(../images/instruction_hover.gif); background-repeat: no-repeat;
}

#queue a
{
	width: 194px;
	height:45px;
	display:block;
	background-image: url(../images/button.gif); background-repeat: no-repeat;
}

#queue a:hover
{
	background-image: url(../images/buttonhover.gif); background-repeat: no-repeat;
}

#go_main a
{
	width: 228px;
	height:44px;
	display:block;
	background-image: url(../images/main.gif); background-repeat: no-repeat;
}

#go_main a:hover
{
	background-image: url(../images/main_hover.gif); background-repeat: no-repeat;
}




#visa_height
{
	height:400px;
}


/*  table Main Page  */
table.MainPage{
	width: 100%;
	min-width: 700px;
	}
	table.MainPage tr td{
		padding: 0 10px;
		}
		table.MainPage div{
			border: 1px #bbb solid;
			margin: 20px 0;
			}
			table.MainPage h1{
				margin: 0;
				padding: 4px 0 4px 40px;
				background-color: #0f3c88;
				font-size: 16px;
				color: #ffffff;
				text-decoration: none;
				text-align: center;
				}
				table.MainPage p{
					font-size: 14px;
					color: #000000;
					text-decoration: none;
					vertical-align: middle;
					margin: 10px 17px;
					text-align: justify;
					}
					table.MainPage p.single{
						border: 1px #bbb solid;
						padding: 10px;
						margin: 0 0 20px 0;
						text-align: center;
						}
	
	
	
.linka{ position: fixed;
 font-family: Arial, Helvetica, sans-serif;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 background: rgba(0,0,0,0.8);
 z-index: 99999;
 -webkit-transition: opacity 400ms ease-in;
 -moz-transition: opacity 400ms ease-in;
 transition: opacity 400ms ease-in;
 display: inline-table;}
 
.background {
opacity:0.6;
background: #000;
height: 100%;
position: fixed;
width: 100%;
z-index: 5;
}

.modalDialog {
left: 40%;
top: 30%;
/**/margin-left: -390px;
margin-top: -100px;
opacity:1; z-index:20;
width: 980px;
position:absolute;
padding:30px;
color:#fff;
-moz-border-radius:1px 10px;
-webkit-border-radius:1px 10px;
border-radius:1px 10px;
font-size:20px;
}

.rus{
	text-align: center;
	width: 45%;
	float: left;
	}
	.rus p{
		font-size: 20px !important;
		color: #fff;
		text-align: center;
		}

.eng{
	text-align: center;
	width: 45%;
	float: right;
	}
	.eng p{
		font-size: 20px !important;
		color: #fff;
		text-align: center;
		}
	
	
	
	
	
	
	
	
	